body {
    font-family: "Jost", sans-serif;
    overflow-X: hidden;
}

a {
    text-decoration: none;
}

ul {
    margin: 0;
    padding: 0;
}

html {
    overflow-X: hidden;
}

.menu_fixed {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background: #080808;
}

.head_nav {
    padding: 0;
    position: relative;
    left: 0;
    width: 100%;
    transition: ease-in-out 0.3s;
    z-index: 10;
    padding: 10px 0;
}

.head_nav nav {
    padding: 0;
}

.head_nav .navbar-brand {
    padding: 0;
}

.head_nav ul {
    margin: 0 0 0 auto;
}

.head_nav ul li a {
    color: #ffffff;
    font-size: 16px;
    line-height: 50px;
    position: relative;
    font-weight: 600;
    text-transform: uppercase;
}
.sticky_menu .head_nav ul li ul li a{
color: #000;    
}
.head_nav ul li ul li a {
color: #000;
}

.head_nav .navbar-nav .nav-link {
    padding: 0 15px;
}

.head_nav ul li a::before {
    color: transparent;
    content: "";
    left: 50%;
    pointer-events: none;
    position: absolute;
    bottom: 10px;
    transform: translateX(-50%);
    width: 0;
    height: 2px;
    background: #b20111;
    transition: all 0.5s;
}

.head_nav ul li a:hover {
    color: #ffc411;
}

.head_nav ul li a:hover::before {
    width: 50px;
}

.head_nav ul li a.active {
    color: #000;
}

.etimate_btn a {
    background: #ffc411;
    border-radius: 6px;
    color: #000000 !important;
    overflow: hidden;
    padding: 0 40px !important;
}

.etimate_btn a::before {
    display: none;
}

.etimate_btn a:after {
    content: "";
    background: #fff;
    -webkit-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
    position: absolute;
    height: 120%;
    width: 15px;
    opacity: .5;
    left: -35%;
    top: -10%;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
}

.etimate_btn a:hover:after {
    left: 130%;
}

.sticky_menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 12;
}

.sticky_menu.head_nav ul li a {
    line-height: 50px;
}

.sticky_menu.head_nav {
    background: #000000;
}
.sticky_menu .navbar-brand {
    width: 90px;
}

.sticky_menu.head_nav .dropdown-menu li a {
    line-height: 24px;
    font-size: 14px;
}

.head_nav .dropdown-menu li a {
    line-height: 24px;
    font-size: 14px;
}

.head_nav .dropdown-menu li a:hover {
    background: #b20111;
    color: #fff;
}

.head_nav .dropdown-menu li a::before {
    display: none;
}

.head_nav .dropdown-menu {
    width: 270px;
    border-radius: 0;
}

.sticky_menu.head_nav .navbar-brand img {
    width: 70px;
    transition: all 0.5s;
}

.hamburger {
    display: none;
}

.navbar-brand {
    width: 150px;
}

.navbar-brand img {
    width: 100%;
}

.slide {
    position: relative;
    padding: 230px 0;
}

.slide .slide_img {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.slide:after {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.slide p {
    font-size: 18px;
    margin-top: 20px;
    line-height: 28px;
}

.cont_center {
    position: relative;
    z-index: 1;
}

.slide .slide_img img {
    max-width: 100%;
    height: 100%;
    opacity: 1 !important;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    transition: all 1s ease;
    width: 100%;
    object-fit: cover;
}

.slide .slide_content--headings {
    text-align: left;
}

.slide .slide_content--headings h2 {
    font-size: 56px;
    margin: 0;
    font-weight: 600;
	text-transform: uppercase;
    color: #ffc411;
}

.slide .slide_content--headings h3 {
    font-size: 40px;
    width: 100%;
    margin: 0;
    font-weight: 600;
    color: #fff;   
}

.slide .slide_content--headings .animated {
    transition: all 0.5s ease;
}

.slider_area [data-animation-in] {
    opacity: 0;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    transition: opacity 0.5s ease 0.3s;
}

.slider_area .slick-arrow {
    border: none;
    background: transparent;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 0;
    width: 45px;
    z-index: 1;
}

.slider_area .slick-arrow.slick-next {
    right: 0;
    left: auto;
    transition: ease-in-out 0.3s;
    z-index: 0;
}

.slider_area .slick-arrow i {
    font-size: 35px;
    transition: all 0.3s;
    background: #b20111;
    padding: 5px 10px;
    color: #fff !important;
}

.slider_area .slick-arrow i:hover {
    background: #1d2150;
}

.slider_area .slick-arrow:before {
    display: none;
}

@-webkit-keyframes zoomInImage {
    from {
        transform: scale3d(1, 1, 1);
    }

    to {
        transform: scale3d(1.1, 1.1, 1.1);
    }
}

@keyframes zoomInImage {
    from {
        transform: scale3d(1, 1, 1);
    }

    to {
        transform: scale3d(1.1, 1.1, 1.1);
    }
}

.zoomInImage {
    -webkit-animation-name: zoomInImage;
    animation-name: zoomInImage;
}

@-webkit-keyframes zoomOutImage {
    from {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    to {
        transform: scale3d(1, 1, 1);
    }
}

@keyframes zoomOutImage {
    from {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    to {
        transform: scale3d(1, 1, 1);
    }
}

.zoomOutImage {
    -webkit-animation-name: zoomOutImage;
    animation-name: zoomOutImage;
}

.slider_area .btn_area {
    margin-top: 30px;
}

.head {
    font-size: 20px;
    color: #ff5641;
    font-style: italic;
    font-weight: 600;
    margin: 0 0 20px;
}

.head:before {
    content: "";
    width: 80px;
    height: 2px;
    background: #ff5641;
    display: inline-block;
    position: relative;
    top: -5px;
    margin-right: 5px;
}

.point_area {
    margin-top: -100px;
    position: relative;
}

.point_box {
    background: #121212;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
    padding: 30px 20px;
    border-radius: 6px;
}
.point_box .point-icon{
	width: 50px;
	height: 50px;
	margin: auto;
}

.point_box span {
    font-size: 22px;
    font-weight: 500;
    font-style: italic;
    color: #ffffff;
    position: relative;
}

.point_box span i {
    color: #ffc411;
    font-size: 32px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 5px;
}

.point_box h2 {
    margin: 20px 0 0;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffc411;
	text-align: center;
}

.point_box p {
    color: #ffffff;
    text-align: justify;
    line-height: 28px;
    margin: 10px 0 0;
	text-align: center;
}

.about_area {
    padding: 70px 0;
    background: url(https://goproroofingandmasonry.ca/wp-content/uploads/2025/05/handmade-paper-bg-scaled.jpg) no-repeat 0 0;
    background-size: cover;
    margin-top: 70px;
}

.about-us-left-content {
    padding-top: 39px;
    padding-right: 39px;
    position: relative;
}

.about-us-image-wrap {
    z-index: 1;
    position: relative;
    height: 630px;
}

.about-us-image-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-us-image {
    width: 100%;
}

.about-us-right-content {
    padding: 60px 0 0 100px;
}

.about-us-shape {
    width: 292px;
    height: 550px;
    background-color: #b20111;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: auto;
    right: 0%;
}

.about-us-circel {
    z-index: 1;
    width: 192px;
    height: 192px;
    background-color: #fff;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    position: absolute;
    top: -18px;
    bottom: auto;
    left: auto;
    right: -45px;
}

.about-us-since {
    z-index: 1;
    background-color: #f9f3f2;
    padding: 16px 30px;
    display: inline-block;
    position: absolute;
    top: 53%;
    bottom: auto;
    left: auto;
    right: -30px;
    transform: rotate(-19.69deg)translate(0, -50%);
}

.about-us-since-text-block {
    color: #000;
    font-size: 23px;
    font-weight: 600;
}

.about-us-text-wrapper {
    margin-bottom: 20px;
}

.section-title-tag-wrapper {
    grid-column-gap: 15px;
    align-items: center;
    display: flex;
}

.about-us-section-title {
    color: #000;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 45px;
    font-weight: 700;
}

.about-us-counter-up-wrapper {
    grid-column-gap: 50px;
    align-items: center;
    margin-bottom: 40px;
    display: flex;
}

.numbers {
    height: 46px;
    justify-content: flex-start;
    display: flex;
    overflow: hidden;
}

.numbers.two {
    height: 85px;
    align-items: center;
    overflow: hidden;
}

.number-digit {
    z-index: 1;
    color: #b20111;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 75px;
    font-weight: 700;
    line-height: 85px;
    position: relative;
}

.number-categories {
    color: #b20111;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
    font-size: 75px;
    font-weight: 700;
    line-height: 85px;
}

.about-us-section-description-text {
    color: #505050;
    line-height: 28px;
    text-align: justify;
}

.w-webflow-badge {
    display: none;
}
.slider_area .btn_area a{
    background: #b20111;
    border: 2px solid #fff;
}

.btn_area a {
    background: #0e0e0e;
    border-radius: 6px;
    color: #fff;
    overflow: hidden;
    display: inline-block;
    position: relative;
    width: 200px;
    line-height: 60px;
    text-align: center;
    font-weight: 600;
    border: 2px solid #fff;
}

.btn_area a::before {
    display: none;
}

.btn_area a:after {
    content: "";
    background: #fff;
    -webkit-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
    position: absolute;
    height: 120%;
    width: 15px;
    opacity: .5;
    left: -35%;
    top: -10%;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
}

.btn_area a:hover:after {
    left: 130%;
}

.about_area .btn_area a:last-child {
    background: #b20111;
}

.about_area .btn_area a {
    margin-right: 15px;
}

.service_area {
    padding: 70px 0;
}

.serv_slider {
    margin-top: 20px;
}

.serv_slider .item {
    padding: 0 12px;
}

.serv_slider .slick-list {
    margin: 0 -12px;
}

.serv_box {
    height: 370px;
    position: relative;
}

.serv_box:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
    width: 100%;
    height: 100%;
    border-radius: 6px;
}

.serv_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

.serv_cont {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 25px 25px;
    z-index: 1;
}

.serv_cont h3 {
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
}

.serv_cont a {
    color: #ff5641;
    font-weight: 600;
}

.service_area .slick-arrow {
    border: none;
    background: #e1e1e1;
    width: 90px;
    height: 90px;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: -160px;
    transition: all 0.5s;
}

.service_area .slick-arrow i {
    font-size: 40px;
}

.service_area .slick-arrow.prev-arrow {
    right: 105px;
}

.service_area .slick-arrow:hover {
    background: #b20111;
    color: #fff;
}

.service_area .slick-arrow i:hover {
    color: #fff;
}

.testimonial_area .slick-arrow i:hover {
    color: #fff;
}

.why_area {
    margin: 0;
}

.why_list li {
    list-style: none;
    color: #000;
    position: relative;
    padding-left: 30px;
    margin: 10px 0;
    font-weight: 600;
}

.why_list li:before {
    content: "\f058";
    position: absolute;
    left: 0;
    color: #b20111;
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}

.gallery_area {
    padding: 70px 0;
}

.gallery_area .head {
    text-align: center;
}

.gallery_area .head:after {
    content: "";
    width: 80px;
    height: 2px;
    background: #ff5641;
    display: inline-block;
    position: relative;
    top: -5px;
    margin-right: 5px;
}

.lightimg_box {
    margin: 15px 0;
    position: relative;
}

.lightimg_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
}

.lightimg_box a {
    position: relative;
    display: block;
    overflow: hidden;
    height: 300px;
    border-radius: 6px;
}

.lightimg_box a .overlay {
    background: url(../images/zoom_img.webp) no-repeat center #0f0f0fa8;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

.lightimg_box a:hover .overlay {
    display: block;
    opacity: 1;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.lightimg_box a:hover img {
    transform: scale(1.15);
}

.gallery_area .btn_area {
    margin-top: 20px;
    text-align: center;
}

.get_area {
    padding: 70px 0;
    background: #f7f2f2;
    position: relative;
    z-index: 1;
}

.get_area:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: #b20111;
    clip-path: polygon(100px 0, 100% 0, 100% 100%, 0% 100%);
    z-index: -1;
}

.get_box {
    background: #fff;
    padding: 50px 30px;
    margin-top: 20px;
    position: relative;
    border-radius: 6px;
}

.get_box form input,
.get_box form select,
.get_box form textarea {
    background: #f4f5f8;
    border-radius: 6px;
    height: 60px;
    color: #000;
    margin-bottom: 0;
    appearance: auto;
}

.get_box form input::placeholder,
.get_box form select::placeholder,
.get_box form textarea::placeholder {
    color: #000;
}

.get_box form input:focus,
.get_box form select:focus,
.get_box form textarea:focus {
    background: #f4f5f8;
}

.get_box form textarea {
    height: 110px;
}
.contact-page .form_btn{
background: #b20111 !important;
}

.form_btn {
    background: #000 !important;
    border-radius: 6px;
    color: #fff !important;
    overflow: hidden;
    display: inline-block;
    position: relative;
    width: 200px;
    line-height: 60px;
    text-align: center;
    font-weight: 600;
    border: none;
}

.form_btn::before {
    display: none;
}

.form_btn:after {
    content: "";
    background: #fff;
    -webkit-transition: all .8s;
    -ms-transition: all .8s;
    transition: all .8s;
    position: absolute;
    height: 120%;
    width: 15px;
    opacity: .5;
    left: -35%;
    top: -10%;
    transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
}

.form_btn:hover:after {
    left: 130%;
}

.get_box:after {
    content: "";
    background: url(../images/get_man.webp) no-repeat 0 0;
    position: absolute;
    right: 5%;
    bottom: 0;
    width: 392px;
    height: 638px;
}

.testimonial_area {
    background: url(../images/testimonial_back.webp) no-repeat center;
    padding: 70px 0;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    z-index: 1;
}

.testimonial_area .about-us-section-title {
    color: #fff;
}

.testimonial_area:after {
    content: "";
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.testimonial_area .slick-arrow {
    border: none;
    background: #e1e1e1;
    width: 90px;
    height: 90px;
    border-radius: 100%;
    position: absolute;
    right: 0;
    top: -160px;
    transition: all 0.5s;
}

.testimonial_area .slick-arrow i {
    font-size: 40px;
}

.testimonial_area .slick-arrow.prev-arrow {
    right: 105px;
}

.testimonial_area .slick-arrow:hover {
    background: #b20111;
    border-radius: 6px;
}

.test_box {
    background: #fff;
    padding: 25px;
    border-radius: 6px;
}

.star_area i {
    color: #fc9e1a;
    font-size: 16px;
}

.test_box p {
    color: #505050;
    line-height: 28px;
    text-align: justify;
    margin: 10px 0 0;
}

.test_name {
    display: flex;
    margin-top: 25px;
}

.test_name h3 {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin: auto 0 auto 20px;
}

.footer_area {
    padding: 70px 0;
    background: #121212;
    position: relative;
    z-index: 1;
}

.footer_area h3 {
    font-weight: 500;
    font-size: 22px;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 10px;
    color: #fff;
}
.foot_address p{
    margin-top: 12px;
}

.foot_left p {
    line-height: 28px;
    color: #ffffff;
    text-align: justify;
    margin: 0;
}

.foot_menu ul li {
    list-style: none;
    margin: 10px 0;
    position: relative;
    padding-left: 25px;
}

.foot_menu ul li a {
    color: #ffffff;
    transition: all 0.3s;
}

.foot_menu ul li a:hover {
    color: #ffc411;
}

.foot_menu ul li:before {
    content: "\f105";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    color: #ffc411;
}

.foot_menu_pad {
    padding-left: 30px;
}

.foot_address p {
    color: #fff;
    display: flex;
}

.foot_address p i {
    max-width: 35px;
    margin-top: 6px;
    width: 100%;
    color: #ffc411;
}

.foot_address p span {
    display: block;
}

.foot_address p span a {
    color: #ffffff;
    text-decoration: none;
    word-break: break-all;
    font-size: 15px;
}

.foot_social {
    margin-top: 20px;
}

.foot_social a {
    width: 42px;
    height: 42px;
    color: #fff;
    text-align: center;
    display: inline-block;
    margin: 0 5px 0 0;
    font-size: 22px;
    line-height: 42px;
    border-radius: 100%;
}

.copy_area {
    background: #070707;
    padding: 10px 0;
    border-top: 1px solid #615e5f;
}

.copy_area p {
    margin: 0;
    color: #fff;
}

.copy_right {
    text-align: right;
}





.inner_banner_caption {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%);
    width: 100%;
    padding: 0 10px;
}

.inner_banner {
    position: relative;
    z-index: 1;
}

.inner_banner img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.inner_banner:before {
    content: "";
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.inner_banner h1 {
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    color: #fff;
}

.single_service img {
    float: right;
    width: 40%;
    height: auto;
    margin: 0 0 20px 20px;
}

.single_service p {
    font-size: 16px;
    font-weight: 400;
    text-align: justify;
    line-height: 28px;
    margin: 20px 0;
    color: #505050;
}

.single_service p a {
    color: #fc9e1a;
    font-weight: bold;
}

.single_service ul li {
    list-style: none;
    color: #505050;
    margin: 5px 0;
    font-weight: 400;
    padding-left: 20px;
    position: relative;
}

.single_service ul li:before {
    content: "\f00c";
    color: #b20111;
    font-family: "Font Awesome 6 Free";
    font-weight: bold;
    position: absolute;
    left: 0;
}

/*
.abt_areasec{
    padding: 60px 0;
}
.abt_areasec .head {
    text-align: left;
    text-transform: capitalize;
    font-size: 27px;
}
.abt_areasec img {
    float: right;
    display: inline-block;
    width: 340px;
}
.abt_areasec ul{margin:0; padding: 0;}
.abt_areasec ul li{list-style:none;color: #505050;margin: 5px 0;font-weight: 400;padding-left: 20px;position: relative;}
.abt_areasec ul li:before{content:"\f00c";color:#008ac1;font-family:"Font Awesome 6 Free"; font-weight:bold;position: absolute;left: 0;}
.abt_areasec a{color:#008ac1;}
*/
.book_area {
    padding: 70px 0;
}

.book_left {
    width: 100%;
}

.book_left .head_img:after {
    width: 245px;
}

.book_left .head_area span:after {
    width: 145px;
}

.book_left p {
    font-size: 18px;
    color: #505050;
    line-height: 26px;
    text-align: justify;
    margin: 0px 0;
}

.book_left form .form-control {
    width: 100%;
    height: 46px;
    border: 1px solid #b5b5b5;
    border-radius: 0;
    margin-bottom: 10px;
    font-size: 18px;
    color: #505050;
}

.book_left form textarea.form-control {
    width: 100%;
    height: 95px;
    border: 1px solid #b5b5b5;
    border-radius: 0;
    margin-bottom: 10px;
    font-size: 18px;
    color: #505050;
}

.book_right {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    overflow: hidden;
}

.book_right img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.5s;
    transform: scale(1.2);
    position: relative;
    left: 0;
}

.book_right:hover img {
    left: 50px;
}

.form_box {
    padding: 0;

}

.home_map {
    background: #070707;
    padding: 20px 10px;
}

.home_map ul {
    font-size: 14px;
    color: #fff;
    padding: 0;
}

.home_map ul li {
    padding: 0 0 10px;
    display: inline-block;
    width: 100%;
}

.home_map ul li i {
    vertical-align: middle;
    margin: 6px 0px 0px 0;
    float: left;
    width: 40px;
    height: 40px;
    font-size: 20px;
    border: 1px solid #ffc411;
    padding: 10px 10px;
    border-radius: 50%;
    text-align: center;
    color: #ffc411;
}

.home_map ul li span {
    float: left;
    width: 84%;
    padding: 0 10px;
    vertical-align: middle;
}

.home_map ul li span h4 {
    margin: 0 0 5px;
    font-size: 17px;
}

.home_map ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}

.map iframe {
    width: 100%;
    height: 350px;
}

.wpcf7-form-control-wrap {
    position: relative;
    display: inline-block;
    width: 100%;
}

.form_submit {
    background: #2187b1 !important;
    border-radius: 100px;
    width: 196px;
    height: 48px;
    color: #fff;
    text-align: center;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all 0.5s;
    display: inline-block;
    line-height: 48px;
    font-weight: 600;
    border: none;
    margin-top: 15px;
    margin-bottom: 10px;
}

.form_submit:after {
    content: "";
    background: linear-gradient(to top, #595959, #000);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    z-index: -1;
    transition: all 0.5s;
}

.form_submit:hover:after {
    height: 100%;
}

.form_submit:hover {
    letter-spacing: 1px;
}

.review_box .checked {
    color: #ffbf00;
}

.review_box {
    padding: 15px;
    background: #f1f1f1;
    width: 70%;
    margin: 0 auto 30px;
}

.single_service .btn-primary {
    display: inline-block;
    width: auto;
    height: auto;
}

.review_btn {
    text-align: right;
    width: 72%;
    margin: 0 auto 20px;
}

.reviewtop_sec {
    width: 70%;
    margin: 0 auto 30px;
}

.reviewtop_sec h4 {
    font-size: 14px;
}

.reviewtop_sec .checked {
    color: #d59f06;
    font-size: 24px;
}

.filter-bar button.active,
.filter-bar button:hover {
    cursor: pointer;
    background: #f5f5f5;
    border: 1px solid #a5a5a5;
}

.active .checked {
    font-size: 14px;
}

.reviewtop_sec h3 {
    color: #ff1717;
    margin: 20px 0 30px;
    font-size: 24px;
}

.single_service {
    padding: 60px 0;
    display: inline-block;
    width: 100%;
}

.abt_area {
    padding: 60px 0;
    display: inline-block;
    width: 100%;
}

.glsr-summary-percentages {
    display: none;
}

.glsr-review-author {
    display: none !important;
}



.review_img {
    margin: 0 0 0 20px;
}





/*===============Responsive Starts===============*/
@media all and (min-width: 800px) {}

@media (min-width:981px) and (max-width:1399px) {
    .head_nav .navbar-nav .nav-link {
        padding: 0 7px;
        font-size: 12px;
    }

    .about-us-right-content {
        padding: 60px 0 0 48px;
    }

}

@media (min-width:768px) and (max-width:980px) {
    .head_nav .navbar-brand img {
        width: 70%;
    }

    .hamburger {
        background: #ffc411;
        padding: 10px;
        border: none;
        display: block;
        border-radius: 6px;
    }

    .hamburger .line {
        width: 30px;
        height: 3px;
        background-color: #000000;
        display: block;
        margin: 5px auto;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    #hamburger-1.is-active .line:nth-child(1) {
        -webkit-transform: translateY(8px) rotate(45deg);
        -ms-transform: translateY(8px) rotate(45deg);
        -o-transform: translateY(8px) rotate(45deg);
        transform: translateY(8px) rotate(45deg);
    }

    #hamburger-1.is-active .line:nth-child(3) {
        -webkit-transform: translateY(-8px) rotate(-45deg);
        -ms-transform: translateY(-8px) rotate(-45deg);
        -o-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
    }

    #hamburger-1.is-active .line:nth-child(2) {
        opacity: 0;
    }

    .head_nav .navbar-nav .nav-link {
        padding: 0;
        line-height: 38px;
    }

    .head_nav ul li a::before {
        display: none;
    }
    .about_area .btn_area{
        display: flex;
    }
    .about_area .btn_area a{
        margin-right: 5px;
    }

    .navbar-brand {
        width: 200px;
    }

    .point_area {
        margin-top: 30px;
    }

    .navbar-brand.review_img {
        width: 200px;
    }

    .navbar-brand.review_img img {
        width: 100%;
    }

    .sticky_menu.head_nav .navbar-brand.review_img img {
        width: 60%;
    }

    .slide {
        padding: 100px 0;
    }

    .slide .slide_content--headings h3 {
        font-size: 30px;
        width: 100%;
    }

    .slide .slide_content--headings h2 {
        font-size: 40px;
    }

    .slide .slide_content--headings {
        padding: 0 40px;
    }

    .point_box h2 {
        font-size: 16px;
    }

    .point_box {
        padding: 10px;
        margin: 15px 0;
    }

    .about-us-right-content {
        padding: 60px 0 0 35px;
    }

    .about-us-section-title {
        font-size: 28px;
    }

    .number-digit,
    .number-categories {
        font-size: 45px;
    }

    .numbers.two {
        height: 50px;
    }

    .get_box:after {
        width: 300px;
        height: 488px;
        background-size: 300px;
    }

    .foot_menu_pad {
        padding: 0;
    }

    .foot_menu h3,
    .footer_area h3 {
        margin: 15px 0 5px;
        font-size: 24px;
    }

    .review_img {
        margin: 0;
        position: absolute;
        top: 17%;
        left: 38%;
    }
}

@media (max-width:767px) {
    .head_nav .navbar-brand img {
        width: 80%;
    }
    .sticky_menu .hamburger {
        top: 9px;
    }
    .single_service{
        padding-bottom: 20px;
    }

    .hamburger {
        background: #ffc411;
        padding: 10px;
        border: none;
        display: block;
        position: absolute;
        right: 10px;
        top: 43px;
        border-radius: 4px;
    }
    .slide .slide_content--headings h3{
        width: 100%;
    }

    .hamburger .line {
        width: 30px;
        height: 3px;
        background-color: #000000;
        display: block;
        margin: 5px auto;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    #hamburger-1.is-active .line:nth-child(1) {
        -webkit-transform: translateY(8px) rotate(45deg);
        -ms-transform: translateY(8px) rotate(45deg);
        -o-transform: translateY(8px) rotate(45deg);
        transform: translateY(8px) rotate(45deg);
    }

    #hamburger-1.is-active .line:nth-child(3) {
        -webkit-transform: translateY(-8px) rotate(-45deg);
        -ms-transform: translateY(-8px) rotate(-45deg);
        -o-transform: translateY(-8px) rotate(-45deg);
        transform: translateY(-8px) rotate(-45deg);
    }

    #hamburger-1.is-active .line:nth-child(2) {
        opacity: 0;
    }

    .head_nav .navbar-nav .nav-link {
        padding: 0;
        line-height: 38px;
    }

    .head_nav ul li a::before {
        display: none;
    }

    .head_nav .dropdown-menu {
        width: 100%;
    }

    .review_img {
        margin: 0;
        position: absolute;
        top: 30px;
        left: 42%;
    }

    .sticky_menu.head_nav .review_img img {
        width: 105px;
    }

    .slide {
        padding: 100px 0;
    }

    .slide .slide_content--headings h3 {
        font-size: 18px;
    }

    .slide .slide_content--headings h2 {
        font-size: 20px;
    }

    .slide .slide_content--headings {
        padding: 0 40px;
    }

    .point_box {
        margin: 6px 0;
    }

    .navbar-brand {
        width: 200px;
    }

    .point_area {
        margin-top: 30px;
    }

    .home_map {
        margin-top: 20px;
        border-radius: 6px;
    }

    .navbar-brand.review_img {
        width: 100px;
    }

    .navbar-brand.review_img img {
        width: 100%;
    }

    .sticky_menu.head_nav .navbar-brand.review_img img {
        width: 100%;
    }

    .lightimg_box a {
        height: 120px;
    }

    .lightimg_box {
        margin: 5px 0;
        position: relative;
    }

    .sticky_menu.head_nav .navbar-brand img {
        width: 40%;
    }

    .about_area {
        padding: 40px 0;
        margin-top: 40px;
    }

    .about-us-image-wrap {
        height: 350px;
    }

    .about-us-shape {
        height: 400px;
    }

    .about-us-right-content {
        padding: 20px 0 0;
    }

    .about-us-section-title {
        font-size: 20px;
        margin-top: 0;
    }

    .number-digit,
    .number-categories {
        font-size: 45px;
    }

    .numbers.two {
        height: 50px;
    }

    .about-us-circel {
        width: 100px;
        height: 100px;
        right: 0;
    }

    .about-us-circel img {
        width: 80px;
    }

    .about-us-since {
        right: 0;
        top: 62%;
    }

    .about-us-counter-up-wrapper {
        justify-content: center;
        margin-bottom: 0;
    }

    .about-us-since-text-block {
        font-size: 16px;
    }

    .about_area .btn_area {
        text-align: center;
        margin-top: 20px;
    }

    .about_area .btn_area a {
        margin: 0;
    }

    .btn_area a {
        width: 140px;
        font-size: 14px;
        line-height: 50px;
    }

    .service_area,
    .gallery_area {
        padding: 40px 0 20px;
    }

    .service_area .slick-arrow {
        width: 40px;
        height: 40px;
        line-height: 43px;
        top: -120px;
    }

    .service_area .slick-arrow i {
        font-size: 20px;
    }

    .service_area .slick-arrow.prev-arrow {
        right: 50px;
    }

    .testimonial_area .slick-arrow {
        width: 40px;
        height: 40px;
        line-height: 43px;
        top: -142px;
    }

    .testimonial_area .slick-arrow i {
        font-size: 20px;
    }

    .testimonial_area .slick-arrow.prev-arrow {
        right: 50px;
    }

    .head:before,
    .gallery_area .head:after {
        width: 20px;
    }

    .get_box:after {
        display: none;
    }

    .footer_area {
        padding: 40px 0;
    }

    .foot_menu a,
    .foot_cont p,
    .foot_menu ul li,
    .foot_left p,
    .foot_address p {
        font-size: 14px;
        line-height: 24px;
    }

    .foot_menu h3,
    .footer_area h3 {
        margin: 15px 0 5px;
        font-size: 18px;
    }

    .copy_right,
    .copy_area p {
        text-align: center;
    }

    .foot_about,
    .foot_menu_pad {
        padding: 0;
    }

    .foot_menu ul li {
        margin: 2px 0;
    }

    .inner_banner h1 {
        font-size: 20px;
    }

    .inner_page img,
    .single_service img {
        float: none;
        width: 100%;
        margin: 0 0 20px;
    }

    .inner_banner img {
        height: 200px;
    }

    .single_service p,
    .single_service ul li {
        font-size: 14px;
        line-height: 24px;
    }
}

/*===============Responsive Ends===============*/
.glsr-review-date {
    display: none !important;
}



.call_float {
    position: fixed;
    right: 20px;
    bottom: 50px;
    z-index: 9999;
}

.call_float a i {
    width: 50px;
    height: 50px;
    background: #0089f8;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 20px;
    transition: 0.5s;
}